Robomow hjälpcenter Skriv in din fråga eller välj en kategori för att få den hjälp du behöver

Vilka operativsystem stödjer Robomow-appen?



Robomow-appen stöds av följande operativsystem:

  • Android 4.3 eller högre
  • iOS 7.0 eller högre